﻿@font-face {
    font-family: 'AvenirLTStdBook';
    src: url('fonts/AvenirLTStdBook/avenirltstd-book-webfont.eot');
    src: url('fonts/AvenirLTStdBook/avenirltstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/AvenirLTStdBook/avenirltstd-book-webfont.woff') format('woff'),
         url('fonts/AvenirLTStdBook/avenirltstd-book-webfont.ttf') format('truetype'),
         url('fonts/AvenirLTStdBook/avenirltstd-book-webfont.svg#AvenirLTStdBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStdHeavy';
    src: url('fonts/AvenirLTStdHeavy/avenirltstdheavy.eot');
    src: url('fonts/AvenirLTStdHeavy/avenirltstdheavy.eot?#iefix') format('embedded-opentype'),
         url('fonts/AvenirLTStdHeavy/avenirltstdheavy.woff') format('woff'),
         url('fonts/AvenirLTStdHeavy/avenirltstdheavy.ttf') format('truetype'),
         url('fonts/AvenirLTStdHeavy/avenirltstdheavy.svg#AvenirLTStdHeavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FutuLt';
    src: url('fonts/FutuLt/futult.eot');
    src: url('fonts/FutuLt/futult.eot?#iefix') format('embedded-opentype'),
         url('fonts/FutuLt/futult.woff') format('woff'),
         url('fonts/FutuLt/futult.ttf') format('truetype'),
         url('fonts/FutuLt/futult.svg#FutuLt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FutuLtIt';
    src: url('fonts/FutuLtIt/futultit.eot');
    src: url('fonts/FutuLtIt/futultit.eot?#iefix') format('embedded-opentype'),
         url('fonts/FutuLtIt/futultit.woff') format('woff'),
         url('fonts/FutuLtIt/futultit.ttf') format('truetype'),
         url('fonts/FutuLtIt/futultit.svg#FutuLtIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lesline';
    src: url('fonts/Lesline/lesline.eot');
    src: url('fonts/Lesline/lesline.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lesline/lesline.woff') format('woff'),
         url('fonts/Lesline/lesline.ttf') format('truetype'),
         url('fonts/Lesline/lesline.svg#Lesline') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBook';
    src: url('fonts/GothamBook/gothambook0.eot');
    src: url('fonts/GothamBook/gothambook0.eot?#iefix') format('embedded-opentype'),
         url('fonts/GothamBook/gothambook0.woff') format('woff'),
         url('fonts/GothamBook/gothambook0.ttf') format('truetype'),
         url('fonts/GothamBook/gothambook0.svg#GothamBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBookBold';
    src: url('fonts/GothamBookBold/gothambold.eot');
    src: url('fonts/GothamBookBold/gothambold.eot?#iefix') format('embedded-opentype'),
         url('fonts/GothamBookBold/gothambold.woff') format('woff'),
         url('fonts/GothamBookBold/gothambold.ttf') format('truetype'),
         url('fonts/GothamBookBold/gothambold.svg#GothamBookBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {font-family: 'Proxima';src: url('fonts/Proxima/2607AF_1_0.eot');src: url('fonts/Proxima/2607AF_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/Proxima/2607AF_1_0.woff') format('woff'),url('fonts/Proxima/2607AF_1_0.ttf') format('truetype');}
@font-face {font-family: 'ProximaNovaA-Regular';src: url('fonts/ProximaNovaA-Regular/2607AF_2_0.eot');src: url('fonts/ProximaNovaA-Regular/2607AF_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/ProximaNovaA-Regular/2607AF_2_0.woff') format('woff'),url('fonts/ProximaNovaA-Regular/2607AF_2_0.ttf') format('truetype');}